Install, Uninstall, or Update Acrolinx for Wordpress

You'll need administrator rights for both Acrolinx and WordPress to install and configure Acrolinx for Wordpress.

What You Should Know Before Installing

Check our Compatibility Guide if you want to know whether Acrolinx for Wordpress works with your local platforms.

Before you install Acrolinx for Wordpress, make sure that you've installed the following:

ProductVersion
Acrolinx5.3.1 or later
WordPress4.7, 4.8, 4.9, 5.0, 5.1
PHP7.2

Install

First, install any required software - see the section What You Should Know Before Installing above. To install Acrolinx for WordPress, you'll need to upload and install the Acrolinx installation package from the Wordpress "Plugins" page.

Also, check the admin guide for technical steps that you'll need to take to use Acrolinx for WordPress. For example, enabling single sign-on, and configuring the connection to Acrolinx.

Follow these steps:

  1. Go to Plugins Add New
  2. Click Upload Plugin.
  3. Search for Acrolinx in the Search Plugins box.
  4. Click Install Now.
  5. Click Activate Plugin.

Uninstall

To uninstall or deactivate Acrolinx for WordPress follow these steps:

  1. Go to Plugins Installed Plugins.
  2. Search for the Acrolinx Plugin.
  3. Click Deactivate.
  4. Click Delete.

Update

To update, you'll need to uninstall the previous version (as described above), then install the new version of Acrolinx for WordPress.